@media screen and (max-width:1400px) {}

@media screen and (max-width:1399.99px) {
.AboutLeft h3{font-size: 24px;}
}

@media screen and (max-width:1199.99px) {
.ProcutProsses h3 {font-size: 20px;}
.team-item.item-type-circle img{height: 140px;}
.ProductsDtlRight .btn-primary {padding: 13px 22px;}
}

@media screen and (max-width:991px) {
    body{overflow-x: hidden;}
.ShowOverlay {position: relative;height: 100vh;overflow: hidden;}
.ShowOverlay::before {width: 100%;height: 100%;content: '';left: 0;top: 0;background: rgba(0, 0, 0, 0.7);position: fixed;z-index: 9;animation: fadeIn 0.8s;
    -webkit-animation: fadeIn 0.8s; -moz-animation: fadeIn 0.8s; -o-animation: fadeIn 0.8s; -ms-animation: fadeIn 0.8s;}
.navbar-nav>.dropdown>a::after {position: absolute;right: 18px;top: 22px;}
.nav-item.dropdown.open .dropdown-menu {display: block;}
section, footer {padding: 15px 0;}
/* .main-nav .navbar-toggler {
    padding: 0;
    position: absolute;
    right: 15px;
    top: 20px;
} */
.navbar-toggler-icon {position: relative;}
header .fixednav {padding: 10px !important;}
.navbar-nav {text-align: left !important;}
header .fixedheader {width: 100%;left: 0;}
/* .navbar-toggler-icon .bi.bi-list {
    color: var(--theme-color);
    font-size: 35px;
} */
.container, .container-md, .container-sm {max-width: 100%;}
.navbar-expand-lg .navbar-nav .dropdown-menu {border: none;border-radius: 0;margin-left: 2px;margin-top: 0;}
.navbar-expand-lg .navbar-nav .dropdown-menu li a {padding-left: 25px;}
/* .navbar-expand-lg .navbar-nav .dropdown-menu li a,
.main-nav .navbar .nav-item .nav-link {
    border-bottom: 1px solid #ccc;
    border-radius: 0;
} */
.navbar-expand-lg .navbar-nav .dropdown-menu li:first-child a, .navbar-expand-lg .navbar-nav .dropdown-menu li:last-child a {border-radius: 0;border-bottom: 1px solid #ccc;}
#navbarTogglerDemo {height: 100vh;overflow: auto;width: 300px;position: absolute;top: 0px;right: -312px;background: var(--white-color);z-index: 99;transition: all 0.4s; padding: 20px;}
#navbarTogglerDemo.shownav {right: -3px;}
#navbarTogglerDemo .CloseIcon {position: relative;padding: 10px 0;left: 0;top: -10px;border: none;}
.navbar.navbar-expand-lg.navbar-dark .MobLogo {width: 150px;margin: 0 auto;}

header .fixedheader .LogoBox {margin-top: 0;margin-bottom: 5px;}
header .fixedheader .ScheduleBox {margin-top: -68px;}
#navbarTogglerDemo ul {margin-bottom: 0;}
.main_slider .carousel-caption {top: 13%;padding: 0;}
#ShowNav, #ShowNav:focus {outline: none;border: none;box-shadow: none;}
#HideNav .bi {color: var(--red-color);font-size: 30px;}
#slider .TxtBox .h1 {font-size: 35px;line-height: 40px;}
.main_slider .carousel-arrow {bottom: 30px;}
.main_slider .carousel-arrow {bottom: 30px;left: 30px;}
.main_slider .carousel-arrow.carousel-control-next {left: 95px;}
.main_slider .carousel-arrow {width: 40px;height: 40px;}
.main_slider .carousel-arrow .bi {font-size: 20px;}
.HideTitle {font-size: 70px;}
#slider .TxtBox h6 {font-size: 20px;}
#ShowNav .bi {color: var(--black-color);font-size: 40px;}
#slider.innerBanner .TxtBox {max-width: 400px;}
#slider .TxtBox {width: 100%;}
.main-nav .navbar .nav-item>a{color: var(--black-color);}
/* other css */
/* .main-nav .navbar .nav-item>a{
border-bottom: 1px solid var(--gray-color);
border-radius: 0;
} */
.HeaderRight{margin-top: 27px;justify-content: end;padding-left: 0;}
.Homeslider h1 {font-size: 60px;margin-bottom: 30px;}
.Homeslider p{font-size: 18px;}
.LogoBox img {height: 55px !important; position: relative; top: -12px;}
.HeaderRight { margin-top: 15px;}
.main-nav .navbar-toggler{top: 8px;}
.team-item.item-type-circle img {height: 100%;width: 200px;}
.QuickCont span {font-size: 16px;}
.ProductsDtlRight .btn-primary {padding: 14px 20px;font-size: 14px;}
.number-input {margin-bottom: 15px;}
.NewsletterRight{justify-content: center;}
.NewsletterRight input {width: 100%;margin-bottom: 10px;}
.NewsletterLeft{margin-left: 0px;}
.HighSummerSection {min-height: 400px;background-size: 100%;height: 100%;}
.navbar {position: inherit;width: 75px;padding-top: 0;}
.HeaderNav .navbar-toggler{padding-left: 0;}
.HeaderRight a{padding: 0 0 0 10px;}
.videoBanner video{height: 100vh;}
.HeaderRight{position: inherit;}
.marquee-wrapper {text-align: center;position: absolute;width: 100%;top: 0;}
.marquee-wrapper .marquee-block{width: 100%; margin-right: 0; right: -12px;}
/* .align-items-center, .align-items-start{padding-top:10px;} */
figure.ProductPic{margin: 0 0 1rem;}
.InfoBox {text-align: center;}
.InfoBox h6{font-size: 10px;text-align: center;font-weight: 500;font-style: normal;text-transform: uppercase;line-height: 10px;font-family: var(--bs-body-font-family);}
.InfoBox .Proprice {padding: 0 0 0px 0;color: #000;font-size: 10px;font-family: var(--bs-body-font-family);opacity: 70%;}
h2, .h2 {font-size: 12px;font-weight: 600;line-height: 30px;opacity: 1;}
.marquee-item p {font-size: 12px;opacity: .56;letter-spacing: .2px;line-height: 20px;color:#000;}
footer h4 {font-size: 12px;text-transform: uppercase;color: var(--black-color);padding: 0;margin-bottom: 5px;}
footer p {color: #000;font-size: 10px;text-transform: uppercase;}
.SignInBox input {width: calc(100% - 120px);border-color: transparent;color: #000;padding-left: 0;font-size: 10px;opacity: .56;}
.SignInBox button{width: 120px;background-color: transparent;text-decoration: none;color: #000;opacity: .56;}
footer ul.PageLinks li a {font-size:10px;text-transform: uppercase;}
.fooer_Submenu .dropdown-menu{display: none;}
.fooer_Submenu.open .dropdown-menu{display: block;}
footer h4{position: relative;padding-bottom: 0;}
footer .fooer_Submenu h4::after{content: '\F4FE';font-family: var(--font-bootstrap-icon);font-size: 14px;margin-left: 5px;position: absolute;top: 3px;right: 0;}
footer .fooer_Submenu.open h4::after {display: none;}
/* footer .fooer_Submenu.open h4::before{content: '\F4FE';font-family: var(--font-bootstrap-icon);font-size: 14px;margin-left: 5px;position: absolute;top: 3px;right: 0;} */
footer .fooer_Submenu h4.bfnone::after {display: none;}
footer .fooer_Submenu h4{border-bottom: 1px solid #f4f4f4;}
.col-sm-12.col-md-3.col-lg-3.fooer_Submenu{width: 100%;}
.CpLeft {padding-top: 10px;}
.TermsBox a{display: inline-block;padding-right: 20px;color:#000;font-weight: 400;font-size: 12px;}
.BottomMenu li a {text-transform: uppercase;}
.UnorderList{margin-bottom: 5px;}
.UnList{font-size: 10px;opacity: .56;}
 .product-grid {grid-template-columns: repeat(2, 1fr); gap: .5vw;padding: 0;}
 .UnorderList li { margin: 0;padding: 0px 0 3px 13px;position: relative;}
 .InnerWrapper h6{margin-bottom: 0 !important;}
.product-box{height: 70vw;display: flex;flex-direction: column;width: 100%;margin-bottom: -30px;}
/* .product-box:nth-child(1){
    grid-row: 2 / 3;
    grid-column: 1 / 3;
    height: 100vw;
    } */
.long-poster {grid-row: 2 / 3;grid-column: 1 / 3;height: 60vw;}
.product-box.long-poster {margin-bottom: 70px;}
p {margin-bottom: 5px;}
.InnerWrapper h6 {font-size: 12px !important;color: #000;}
.InnerWrapper {padding-top: 5px;}
 .InnerWrapper .TitleTxt {padding-bottom: 0px; margin-bottom: 0 !important;}
  .InnerWrapper .container.mt-4 {margin-top: 0 !important;}
  .products.columns-3 {flex-flow: wrap;}
  .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {width: 48% !important;}
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin-bottom: 15px !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin-left: 1% !important;margin-right: 1% !important;}
.related.products {padding-top: 0;margin-top: -50px;}
}

@media screen and (max-width:767px) {
/* .HeaderRight {position: absolute;top: 0;right: 20px;} */
.Homeslider h1{font-size: 40px;margin-bottom: 20px;}
.AboutLeft{margin-bottom: 30px;padding-right: 0;}
.AboutRight{padding-right: 0;}
.ProductsSlider .owl-nav {bottom: 20px;right: auto;top: -95px;left: 20px;}
.ProductRight{margin-bottom: 30px;}
.ContWrapp .AboutRight{margin-top: 30px;}
.MapWrapp{margin-top: 30px;}
.ProductsDtlRight {margin-top: 30px;}
.InnerWrapper h6 {font-weight: 600;text-transform: uppercase;}
.NewsletterLeft{border: none;padding: 30px 0 10px;}
.NewsletterRight{padding-bottom: 30px;}
.fooer_Submenu.open .dropdown-menu{display: block;}
footer h4{position: relative;padding-bottom: 0;}
footer .fooer_Submenu h4::after{content: '\F4FE';font-family: var(--font-bootstrap-icon);font-size: 14px;margin-left: 5px;position: absolute;top: 3px;right: 0;}
footer .fooer_Submenu.open h4::after {display: none;}
footer .fooer_Submenu.open h4::before{content: '\F2EA';font-family: var(--font-bootstrap-icon);font-size: 14px;margin-left: 5px;position: absolute;top: 3px;right: 0;}
footer .fooer_Submenu h4.bfnone::after {display: none;}
footer .fooer_Submenu h4{border-bottom: 1px solid #f4f4f4;}
.BluorngBox .col{padding-left: 0; padding-right: 0;}
.section_header {padding-top: 20px;}
.HighSummerSection {min-height: 300px; }
.HighSummerSection .btn-wrapper {bottom: -10px;}
.Catthumbs{margin-top: 0px;}
.LRspace .col-md-6:nth-child(1){padding: 0;}
.LRspace .col-md-6:nth-child(2){padding: 0; margin-top: 10px;}
.ProductPic {height:300px;}
.videoBanner video {height: 100vh;}
.BluorngBox{padding: 0 !important;}
.BluorngBox figure{padding: 0 2px;}
.BluorngBox .col{border: none;}
.userIcon {font-size: 22px;}
.HeaderNav.fixedheader .ShowLogo,
.navbar-brand.HideLogo {position: relative;top: -6px;}
.product-box {height: 90vw;margin-bottom: -30px;}
.LogoBox img {height: 50px !important;top: -5px;}
.page-template-template-about .InnerWrapper{padding-top: 5px;}
.page-template-template-about .InnerWrapper .container-fluid .col-md-7{padding-left: 0; padding-right: 0;}
.woocommerce .single-product .woocommerce-tabs.wc-tabs-wrapper{padding:0px 10px;}
 .woocommerce .single-product .related.products {margin-top: 0px;}
 button.search-submit.btn.btn-primary{padding:0px;}
}

@media screen and (max-width:575px) {
	section.BluorngBox h3.TitleTxt {padding: 10px 0px;}
.LogoBox img{height: 46px !important;top: -2px;}
.fixedheader .LogoBox img{top: 0px;}
footer#footer .LogoBox img {min-height: 70px;}
.HeaderRight {margin-top: 8px;}
.main-nav .navbar-toggler {top: 0px;}
.Homeslider .col-6 {width: 100%;}
.Homeslider h1 {font-size: 35px;margin-bottom: 0px;margin-top: 0;}
.Homeslider p{margin-bottom: 20px;}
.Homeslider .BannerImg {margin-bottom: 30px;}
.CpLeft, .CpRight {text-align: center !important;}
.ProductView .col-sm-6{flex: 0 0 auto;width: 50%;}
.carousel-cell {height: 300px;}
.DescriptionNav #nav-tab {display: flex;white-space: nowrap;flex-wrap: nowrap;overflow: auto;}
.HighSummerSection {min-height: .240px;}
.ProductPic img{object-fit: cover; margin-bottom: 10px;}
.charchForMob{display: block;}
.Orders{display: none;}
.navbar {width: 75px;}
.WishlistIcon, .HeaderRight .Destopsearch {display: none !important;}
figure.ProductPic{margin: 0 0 0rem;}
.ContBoxWrap{ flex-wrap: wrap; display: block;}
.ContBoxWrap .col{ width: 100%;}
/* .ContWrapp .noSpace:nth-child(2){margin: 10px 0;} */
 .ContWrapp .noSpace:nth-child(1), .ContWrapp .noSpace:nth-child(2) {margin: 0;border-bottom: 3px solid #ccc;}
.BluorngBox .col{margin: 0 0 5px 0;}
.BluorngBox .row{flex-wrap: wrap;}
figure.ProductPic{height: 100%; overflow: hidden;}
.BluorngBox figure:hover img {transform: scale(1);}
.product-box.long-poster .InfoBox{padding-top: 20px;}
.product-box.long-poster {margin-bottom: 50px;}
.product-box {height: 100vw;margin-bottom: -10px;}
/* .ProductPic img {height: 80vw;object-fit: cover;} */
.container .row .col {width: 100%;flex: inherit;margin: 10px 0;}
.wc-block-cart-item__wrap {display: block;width: 100%;}
.wc-block-components-totals-wrapper{padding: 5px 0;}
.woocommerce div.product form.cart .button {margin-top: 5px;}
/* .ProductPic {
    margin-bottom: 10px !important;
} */
.BluorngBox .col{margin-top: 10px;}
.HeaderRight,
.HeaderNav.fixedheader .HeaderRight a, .navbar a {top: -1px;}
.CategorySection.pt-2 {padding-bottom: 10px;}
/* .TitleTxt {
    border-top: 1px solid #ccc;
} */
.section_header{padding-top: 0px; margin-top: -10px;}
.UnList li {padding: 3px 0;list-style-type: disc;font-size: 12px;color: #000;}
.woocommerce .single-product div.product.product-type-simple {display: block;padding: 0;}
.woocommerce .single-product div.product div.images{margin-bottom:0px;}
.woocommerce .single-product div.product div.summary{padding: 0px 5px;}
.woocommerce .single-product div.product div.summary .ProductsDtlRight {margin-top: 0px;}
.woocommerce .single-product div.product form.cart div.quantity{float:none;}
.woocommerce .single-product div.product form.cart .button {width: 100%;font-size: 12px;padding: 12px 0 !important;text-transform: uppercase;}
.woocommerce .single-product .quantity .qty{width: 80px;}
.woocommerce .single-product .woocommerce-tabs.wc-tabs-wrapper {padding: 5px 5px 5px 5px;}
.woocommerce .single-product div.product form.cart .btn-primary i{padding-right: 5px;}
.woocommerce .single-product div#tab-description h2{display: none;}
.woocommerce .single-product .ProductsDtlRight .Proprice, .woocommerce .single-product .product_title.entry-title{font-size: 13px;}
.woocommerce .single-product li#tab-title-description{margin-bottom: 10px;}
.woocommerce .single-product li#tab-title-description a {border-top-left-radius: 5px;border-top-right-radius: 5px;color: #000;border: 1px solid #ddd;border-bottom: 0px;padding: 5px;}
.SearchModal .modal-content {top: 52px;}
.search-form .btn-primary{padding: 14px 15px;}
/* h2.woocommerce-loop-product__title {min-height: 40px;} */
button.single_add_to_cart_button.button.btn.btn-primary.buy_now.alt{margin-left: 0px;}.woocommerce-shop .BluorngBox .col:nth-child(3n) {width: 100%;}section.BluorngBox.ShopPage p {padding-top: 10px;}div#staticBackdrop_size .modal-dialog.modal-xl {width: 96%;}td.wc-block-cart-item__total{display: none;}.wc-block-components-product-metadata {text-align: left;}span.wc-block-components-product-details__size {font-size: 12px;text-transform: uppercase;}
}

@media screen and (max-width:479px) {
.Homeslider a {font-size: 15px;padding: 12px 20px;}
/* footer h4 {padding-bottom: 0px;margin-bottom: 10px;} */
.TitleTxt{padding-bottom: 0px;}
.ProductsBox h3 {font-size: 16px;}
.ProdThub {height: 150px;}
.ProductsListWrapper .ProductsBox img{max-height: 120px;}
.carousel-cell {height: 270px;}
/* .BluorngBox .col{margin-top: 20px;} */
.HighSummerSection {min-height: 180px;}
input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email.form-control {width: 300px !important;}
/* .page-template-template-home figure.ProductPic{margin-bottom: 12px; }*/
.page-template-template-home .BluorngBox .col{margin-bottom: 40px;} 
.page-template-template-home figure.ProductPic{margin-bottom: 10px;} 
.search-form.d-flex {flex-flow: wrap !important;}
  .search-form .btn-primary {padding: 10px 15px;display: block;width: 150px;margin: 0px auto 0;}
.SearchModal .form-control{padding: 10px;}
}

@media screen and (max-width:375px) {
footer .col-sm-9.col-md-6.col-lg-6 .col-6{width: 100%;}
.ProductView .col-sm-6 {flex: 0 0 auto;width: 100%;}
.HighSummerSection {    min-height: 160px;}
.HighSummerSection .btn-wrapper {bottom: -20px;}
.LogoBox img {height: 30px;}
.offcanvas {width: 300px !important;}
input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email.form-control {width: 240px !important;}
}